body {
    font-size: .875rem;
}

.feather {
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
}

#main-collapsed{
    left: 90px;
    width: calc(100% - 90px - 300px) !important;
    position: absolute;
    height: 100%;
}

.intercom-lightweight-app-launcher{
    bottom: 5px !important;
    right: 5px !important;
}

.alert-save{
    position: fixed;
    top: 10px;
    right: 10px;
    display: none;
    z-index: 9999;
    width: fit-content;
}

#alert-save-failed-errors{ font-style: italic; }

/*
* Sidebar
*/

.nav-link-active{
    color: #fff !important;
    font-weight: bold;
}

.nav-link-active svg{
    color: #FF6F61;
    filter: drop-shadow(0 0px 8px rgb(255 111 97 / 100%));
}

.arrow::before{
    border-right-color: #364440 !important;
}

.tooltip-inner{
    background-color: #364440 !important;
}

#nav-link-client-forms-dropdown::after{
    position: absolute;
    top: 22px;
}

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 0 0;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
    background: linear-gradient(325deg, #59716A, #364440, #364440) !important;
}

#portal-sidebar-collapsed{
    width: 90px;
}

@media (max-width: 767.98px) {
    .sidebar {
        top: 5rem;
    }
}

.sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 10px);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

.sidebar .nav-link .feather {
    margin-right: 4px;
    color: #999;
}

.sidebar .nav-link.active {
    color: #007bff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {
    color: inherit;
}

.sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
    color: #fff;
}

.portal-sidebar-nav-item{

}

.portal-sidebar-nav-item > a {
    color: #fff;
    text-transform: none;
    font-family: 'Jost', 'Roboto', sans-serif;
    font-size: 1.1rem;
    padding: .5rem 1rem
}



.nav-link:hover{
    color: #fff;
    font-weight: bold;
}

.nav-link:hover svg{
    color: #FF6F61;
    filter: drop-shadow(0 0px 8px rgb(255 111 97 / 100%));
}

.portal-sidebar-hr{
    border-color: #fff;
    border-width: 2px;
}

#portal-sidebar-choose-client{
    margin: 0rem 1rem 0rem 1rem;
    max-width: 90%;
    background: none;
    color: #fff;
    font-family: 'Jost', 'Roboto', sans-serif;
    padding-left: 2px;
}

.portal-sidebar-select{
    position: relative;
}

.portal-sidebar-select:before {
    content: "";
    position: absolute;
    right: 20px;
    top: 17px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
}

.portal-sidebar-section-div{
    position: absolute;
    width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

#portal-sidebar-top-div{
    top: 0px;
    height: 25%;
    border-bottom: #fff 2px solid;
    padding-top: 20px;
}

#portal-sidebar-client-div{
    top: 25%;
    height: 62%;
}

#portal-sidebar-bottom-div{
    bottom: 0px;
    height: 13%;
    border-top: #fff 2px solid;
}

/*
* Navbar
*/

#portal-navbar-logo{
    width: 90%;
    max-width: 170px;
    margin-bottom: 20px;
}

.navbar .navbar-toggler {
    top: .25rem;
    right: 1rem;
}

.navbar .form-control {
    padding: .75rem 1rem;
    border-width: 0;
    border-radius: 0;
}

.form-control-dark {
    color: #fff;
    background-color: rgba(255, 255, 255, .1);
    border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
    border-color: transparent;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}


/*
* Right sidebar
*/
.right-sidebar-heading{
    font-size: 1.3em;
    text-transform: uppercase;
    margin-bottom: 3px;
}

.right-sidebar-subheading{
    font-size: 2em;
}

.right-sidebar-hr{
    border-color: #364440;
    border-width: 2px;
    width: 20%;
    margin-left: 0px;
}

.sidebar-form-heading, .sidebar-form-heading:hover, .sidebar-form-heading:active{
    font-size: 1.3rem !important;
    color: #364440 !important;
    font-family: 'Jost', 'Roboto', sans-serif;
}

.sidebar-form-heading-icon{
    margin-right: 5px;
}

.sidebar-form-heading-down{
    font-size: 1rem !important;
    margin-top: 10px;
}

.right-sidebar-nav{
    height: calc(100% - 70px) !important;
}

.right-sidebar-footer{
    height: 70px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 10px 5px #888, 0px -10px 5px #888;
}

.right-sidebar-save-btn {
    width: 200px;
    margin: 15px 15px;
    padding: 10px 30px !important;
    background: none !important;
    border-color: #fff;
    font-weight: normal !important;
}

.right-sidebar-save-btn:hover, .right-sidebar-save-btn:active, .right-sidebar-save-btn:focus{
    border-color: #fff !important;
    font-weight: bold !important;
}
